Subject: Ticket Assigned - missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 15:45:14 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing items millet buluran                    Bot:  Hi again! Bot:  Please enter your name Customer:  millet buluran Bot:  Hi Millet Buluran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6122891820 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554858192 Bot:  Please wait while we transfer you to an agent Agent:  Hi Millet  ,Good Morning, Thank you for contacting us. My name is Hessah, I will be happy to assist you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We have checked and it appears that the following order number: (6122891820) was shipped on (23\1\2022). Please note the delivery time frame is 2-5 business days. The tracking number for your order is: (FC0123220003487) and you can track it here: (https://bit.ly/3yCoZ0I). Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When my order deliver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  millet buluran Bot:  Hi Millet Buluran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6128669341 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Why my order still not dlver Customer:  6128669341  my order number.. Im expecting yesterday but i only received a message that my paercel is shipped.. I checkout us guests Customer:  Please assits me Customer:  Hello Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Your order has been shipped from our warehouse. For your reference, the tracking ID is (FC0308220006986) you can tracking in (land mark group) website (https://bit.ly/3D7lwKZ) Agent:  and it will arrive in 3-6 business days. If you do not receive your order within the specified time, please contact us again. Agent:  Is there anything else I can assist you with today? Agent:  Feel free to reach out to us if you need any further assistance. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  millet buluran Bot:  Hi Millet Buluran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6133495811 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:22 PM, 02nd Apr                     millet buluran                    Hello           07:23 PM, 02nd Apr                     millet buluran                    I order 3 items but i only received 1 tshirt?           07:23 PM, 02nd Apr                     millet buluran                             07:24 PM, 02nd Apr                     millet buluran                             07:24 PM, 02nd Apr                     millet buluran                    Only this i received           07:25 PM, 02nd Apr                   Elharith                   Hi Millet,Thank you for contacting us. My name is Elharith,i will be happy to help you.           07:25 PM, 02nd Apr                     millet buluran                    Please someone answer me           07:25 PM, 02nd Apr                     millet buluran                    Hello           07:25 PM, 02nd Apr                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:25 PM, 02nd Apr                   Elharith                   After checking your order, we found out that your order has been delivered completely           07:28 PM, 02nd Apr                     millet buluran                    The plastic is open at down side.. I cannot see when your driver give me.. Then when i go at my room to open tbe parcel its only 1 tshirt. I paid 108 then my 2 items is missing?           07:28 PM, 02nd Apr                     millet buluran                    That items ia not complete.. Inside the parcel           07:28 PM, 02nd Apr                   Elharith                   Can you provide me with the items name please           07:30 PM, 02nd Apr                     millet buluran                             07:31 PM, 02nd Apr                     millet buluran                    That 3 items i order           07:31 PM, 02nd Apr                     millet buluran                    But i only received is tshirt           07:31 PM, 02nd Apr                     millet buluran                             07:31 PM, 02nd Apr                   Elharith                   We apologize for the inconvenience caused.           07:32 PM, 02nd Apr                     millet buluran                    This is the plastic is open when driver give me           07:32 PM, 02nd Apr                     millet buluran                             07:32 PM, 02nd Apr                     millet buluran                    This side i was open..           07:33 PM, 02nd Apr                     millet buluran                    What can i do??           07:33 PM, 02nd Apr                     millet buluran                    I pay 108 for 1 tshirt?           07:33 PM, 02nd Apr                   Elharith                   , please note the courier partner may take up to 3 - 5 business days to arrange the collection           07:33 PM, 02nd Apr                     millet buluran                    I call the driver because i want to know what happen           07:34 PM, 02nd Apr                   Elharith                   They will contact you on the following contact number when arranging the collection with you: (+966554858192)           07:34 PM, 02nd Apr                   Elharith                   Is there anything else may I assist you?           07:35 PM, 02nd Apr                     millet buluran                    Please arrange this matter           07:35 PM, 02nd Apr                     millet buluran                    Nothing its about my items is missing?           07:35 PM, 02nd Apr                     millet buluran                    When my 2 items deliver?           07:36 PM, 02nd Apr                     millet buluran                    Why return items?? You issue?           07:37 PM, 02nd Apr                   Elharith                   Dear Millet we would like to inform you that we have created return request for your order and we will refund you against your items           07:37 PM, 02nd Apr                   Elharith                   We can not deliver the missing item we will refund you against them and you can order new items online           07:37 PM, 02nd Apr                     millet buluran                    Its means i will back this one t shirt. Because the 2 items is missing? Right           07:38 PM, 02nd Apr                   Elharith                   Did u receive the right T shirt from your order?           07:41 PM, 02nd Apr                     millet buluran                    Yes           07:42 PM, 02nd Apr                     millet buluran                    My problem is only two item is missing           07:42 PM, 02nd Apr                   Elharith                   We would like to inform you that we have processed the refund of amount (SAR 74) in your my credit wallet           07:42 PM, 02nd Apr                   Elharith                   For the two missing items           07:43 PM, 02nd Apr                     millet buluran                    Ok. Thank you           07:43 PM, 02nd Apr                   Elharith                   Is there anything else may I assist you?           07:43 PM, 02nd Apr                     millet buluran                    Nothing           07:43 PM, 02nd Apr                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4114642